Subject: Re: CCL:Linus Pauling

From: John Meehan <[email-masked]>
Date: Mon, 22 Aug 1994 08:40:03 +1000 (EST)

G'day everyone
> > At the age of 93, Linus Pauling, a brilliant chemist and the only man to
> > win two Nobel prizes in different categories, passed away on his estate
> > in California.....
> 
> He had a few dead ends, too.  For example, his theory of the immune
> system (that antibodies were "plastic", and could conform to an antigen 
> and keep that conformation, thus keeping a history of past exposure)
> turned out to be completely wrong.  And the jury is still out on the 
> question whether taking massive doses of vitamin C does anybody any good.
> But most would agree that Pauling was the greatest chemist of the
> 20th century -- at least so far.  (We still have 6 years, after all.... :-) )

Pretty much so....it's a petty though that for all that he achieved, in the
popular media he will forever be known for his feelings on Vit. C. Be the
idea right or wrong its unfortunate that his greatest work will probably
go unnoticed by most because of this.

Be prepared for a re-awakening of the Vit. C story I guess    :-)
Cheers
John

----------------------------------------------
John Meehan                   O     CH2-COOH      
Department of Biochemistry    "    /
University of Tasmania,    HO-P-O-C-COOH
Australia                     |    \
                             HO     CH2-COOH
PHOSPHOCITRIC ACID ----    A powerful, natural 
   inhibitor of Pathological Biomineralization
----------------------------------------------